> For the complete documentation index, see [llms.txt](https://docs.oxapay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.oxapay.com/api-reference/payout/payout-status-table.md).

# Payout Status Table

These are the possible payout statuses you may encounter while using the OxaPay Payout Service. Each status indicates the progress of the payout process, helping you track and manage payouts effectively.

<table><thead><tr><th width="150.5">Status</th><th>Description</th></tr></thead><tbody><tr><td>processing</td><td>Request submitted and is being processed.</td></tr><tr><td>pending</td><td>Request has been processed and is now in the payment queue.</td></tr><tr><td>confirming</td><td>Transaction created and is awaiting confirmation on the blockchain.</td></tr><tr><td>confirmed</td><td>The transaction has been paid successfully.</td></tr><tr><td>canceled</td><td>Payout request was canceled.</td></tr><tr><td>rejected</td><td>The request was rejected for certain reasons.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.oxapay.com/api-reference/payout/payout-status-table.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
